@mixin drk-font-face($family, $src: $family, $weight: normal, $style: normal) {
    @font-face {
        font-family: $family;
        src: url('#{$src}.eot');
        font-weight: $weight;
        font-style: $style;
        font-display: fallback;
    }

    @font-face {
        font-family: $family;
        src: url('#{$src}.woff') format('woff'),
        url('#{$src}.ttf') format('truetype');
        font-weight: $weight;
        font-style: $style;
        font-display: fallback;
    }
}
